Results 1 to 2 of 2

Thread: inode ext2 error after apt-get upgrade Backtrack 5 R1

Hybrid View

  1. #1
    Just burned his ISO
    Join Date
    Mar 2008
    Posts
    5

    Default inode ext2 error after apt-get upgrade Backtrack 5 R1

    Hi all,
    i have an usb installation of backtrack 5 R1 and it work fine. I made it with Linux Live Usb Creator.
    My usb drive works well until i upgrade packages. Doing apt-get update && apt-get upgrade when i reboot i have a loop of inode error.
    What can i do? It seems that's a problem with persistent file "casper-rw".
    Thank you

  2. #2
    Just burned his ISO
    Join Date
    Jan 2012
    Posts
    1

    Default Re: inode ext2 error after apt-get upgrade Backtrack 5 R1

    You may have already solved this seeing as how it is almost three months old but for anyone else trying to figure this out:

    1. Boot into another distro (other than the usb with problems)
    2. Find the casper-rw file on your usb and run e2fsck on it

    This solved my problems. I hope it helps you.

Similar Threads

  1. Installing Backtrack on ext2 partition?
    By joe0855 in forum Beginners Forum
    Replies: 2
    Last Post: 04-09-2011, 02:44 AM
  2. Replies: 3
    Last Post: 02-24-2011, 02:19 AM
  3. error in starting x server after upgrade,,help plz
    By m0j4h3d in forum Beginners Forum
    Replies: 4
    Last Post: 02-03-2011, 01:26 PM
  4. kernel upgrade display error
    By teloris in forum Beginners Forum
    Replies: 0
    Last Post: 08-20-2010, 08:04 AM
  5. apt-get upgrade Kismet error
    By Newbie_from_NJ in forum OLD BackTrack 4 Bugs and Fixes
    Replies: 8
    Last Post: 03-31-2010, 10:42 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •